Source: node-libravatar
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.4.0
Section: javascript
Homepage: https://github.com/fmarier/node-libravatar
Vcs-Git: https://salsa.debian.org/debian/node-libravatar.git
Vcs-Browser: https://salsa.debian.org/debian/node-libravatar

Package: node-libravatar
Architecture: all
Depends: nodejs, ${misc:Depends}, ${shlibs:Depends}
Description: libravatar library for NodeJS
 This library allows web application authors to make use of the free Libravatar
 service (https://www.libravatar.org). This service hosts avatar images for
 users and allows other sites to look them up using email addresses.
 .
 node-libravatar includes full support for federated avatar servers.
